package org.ntlab.radishforandroidstudio.framework.gameMain;
import org.ntlab.radishforandroidstudio.framework.physics.Force3D;
import org.ntlab.radishforandroidstudio.framework.physics.PhysicsUtility;
import org.ntlab.radishforandroidstudio.framework.physics.Solid3D;


public class ModeFreeFall extends Mode {	
	Force3D getForce(Solid3D body) {		
		return PhysicsUtility.getGravity(body);
	}
}
